← OBPv7.0.0 Update Account Label POST /obp/v7.0.0/banks/BANK_ID/accounts/ACCOUNT_ID OBPv4.0.0-updateAccountLabel No role required Account Update the label for the account. The label is how the account is known to the account owner e.g. 'My savings account' User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: ACCOUNT_ID: 8ca8a7e4-6d02-40e3-a129-0b2bf89de9f0 BANK_ID: gh.29.uk JSON request body fields (1) label My Account JSON response body fields (1) success Example request body { "label": "updated label" } Example success response { "success": "Success" } Possible errors (6) OBP-10001: Incorrect json format.OBP-20001: User not logged in. Authentication is required!OBP-30001: Bank not found. Please specify a valid value for BANK_ID.OBP-50000: Unknown Error.OBP-30018: Bank Account not found. Please specify valid values for BANK_ID and ACCOUNT_ID. user does not have access to owner view on account